Nieuws

Nu ook Endpoint-isolatie voor Linux-toestellen

Windows Defender
© Microsoft
Microsoft publiceerde vandaag de publieke preview van Microsoft Defender voor Endpoint op Linux. Daardoor kunnen netwerken beter beveiligd worden.

Vaak draaien niet alle computers op een netwerk hetzelfde besturingssysteem. Het durft al eens gebeuren dat er een vreemde eend of pinguïn in de bijt zit. Voor het netwerk en alle systemen die eraan verbonden zijn is het echter belangrijk dat ook deze apparaten beveiligd zijn. Daarvoor zorgt Microsoft nu met een nieuwe update voor Microsoft Defender.

Meerbepaald gaat het om een isolatieprotocol, waarmee Linux-computers af het netwerk geschakeld kunnen worden. Net zoals dat in Windows het geval is wordt het systeem volledig van het web afgesloten, maar blijft er nog wel communicatie met Defender voor Endpoint mogelijk.

Dat kan handig zijn in een aantal gevallen, zoals wanneer een systeem geïnfecteerd werd met malware. Door het besmette Linux-toestel te isoleren wordt de rest van het netwerk beschermd. Toch kunnen systeem- en netwerkbeheerders het systeem blijven monitoren om te kijken wat er precies misgaat en waar.

Het isolatieprotocol is per direct beschikbaar in een publieke preview. Via het Microsoft 365 Defenderportaal hoef je slechts naar de apparaatpagina van het Linux-toestel te navigeren. Van daaruit kan je gewoon op ‘isoleer toestel’ klikken om het de netwerktoegang te ontzeggen. De netwerktoegang herstellen kan met een al even simpele druk op de knop. Microsoft stelt ook APIs beschikbaar waarmee de functies toegankelijk zijn.

Defender in Linux-distributies

Microsoft Defender voor Linux-eindpunten werkt wel maar op een bepaald aantal distributies. Om er gebruik van te kunnen maken is het belangrijk dat je een van de volgende distro’s draait:

  • Red Hat Enterprise Linux 6.7 or of later (Preview)
  • Red Hat Enterprise Linux 7.2 of later
  • Red Hat Enterprise Linux 8.x
  • Red Hat Enterprise Linux 9.x
  • CentOS 6.7 of later (Preview)
  • CentOS 7.2 of later
  • Ubuntu 16.04 LTS of latere LTS-versie
  • Debian 9 of later
  • SUSE Linux Enterprise Server 12 of latere versie
  • Oracle Linux 7.2 of latere versie
  • Oracle Linux 8.x
  • Amazon Linux 2
  • Fedora 33 of latere versie

Gerelateerde artikelen

Volg ons

69% korting + 3 maanden gratis

69% korting + 3 maanden gratis

Bezoek NordVPN

Business